
/* ------------------------------------------------------
   Table of Contents

---- Layout
---- Related Links/Related Articles
---- Articles


------------------------------------------------------ */


/* ---- Layout ---- */

.mainbar {
	padding-bottom: 20px;
	padding-top: 20px; 
}
.sidebar {
	padding-bottom: 20px;
}

@media screen and (min-width: 1120px) {
	.mainbar {
		float: right;
		width: 66%;
		padding-top: 90px;
		padding-bottom: 60px;
	}
	.sidebar {
		width: 24%;
		padding-top: 94px;
		padding-bottom: 60px;
		float: left;

	}
}

@media screen and (min-width: 1415px) {
	.mainbar {
		width: 63.683753258%;
	}
	.sidebar {
		width: 23.80538662%;
	}
}


h1 {
	padding-bottom: 20px;
	border-bottom: 3px solid #cfe5f2;
}